/*     2333115 : 타이틀 + 배경 이미지      */
.img__2333115__ .text_cell {text-align:center;}
.img__2333115__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img__2333115__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:22px;letter-spacing:-.03em;}
.img__2333115__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__2333115__ .img_cell {margin-top:20px;text-align:center;}
.img__2333115__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__2333115__ {display:table;width:100%;table-layout:fixed;}
	.img__2333115__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__2333115__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__2333115__ .text_cell .title3 {margin-top:4px;}
	.img__2333115__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__2333115__ .text_cell {padding-right:30px;}
	.img__2333115__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__2333115__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__2333115__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__2333115__ .img_cell {width:430px;}
}

@media all and (max-width:768px){
.img__2333115__ {position: relative;}
.img__2333115__ .text_cell {text-align: left; position: absolute; top: 20px;}
.img__2333115__ .img_cell {text-align: right;}
}

/*     2333125 : 실선      */
.solid_line__2333125__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2333125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__2333125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2333125__ {height:0px}
}

/*     2333135 : 장문 텍스트      */
.textarea__2333135__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2333135__ p {font-size:20px}
}

/*     2333145 : 장문 텍스트      */
.textarea__2333145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2333145__ p {font-size:16px}
}

/*     2333155 : 장문 텍스트      */
.textarea__2333155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2333155__ p {font-size:16px}
}

/*     2333165 : 장문 텍스트      */
.textarea__2333165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2333165__ p {font-size:16px}
}

/*     2333195 : 장문 텍스트      */
.textarea__2333195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2333195__ p {font-size:16px}
}

/*     2333205 : 장문 텍스트      */
.textarea__2333205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2333205__ p {font-size:16px}
}

/*     2333175 : 장문 텍스트      */
.textarea__2333175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2333175__ p {font-size:16px}
}

/*     2333185 : 한줄 텍스트      */
.text__2333185__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2333185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2333185__ p {font-size:20px}
}

